/* ----- ETIQUETAS GENERALES ----- */

* {margin:0;padding:0;border:0;outline:0;}
body {background:#FF9900 url(fondo.jpg) top center no-repeat;background-attachment:fixed;text-align:center;}
div.contenedor {width:990px;background:#FFFFFF;margin:25px auto 15px auto;text-align:left;overflow:hidden;border:1px solid #CCCCCC;border-radius:20px 20px 0 0;}
a {text-decoration:none;}
a:hover {text-decoration:underline;}
li {list-style:none;}
div.clear {clear:both;}

.d-flex {
  display: -ms-flexbox !important;
  display: flex !important;
}
.align-items-center {
  -ms-flex-align: center !important;
  align-items: center !important;
}
.justify-content-center {
  -ms-flex-pack: center !important;
  justify-content: center !important;
}
.img-fluid {
  max-width: 100%;
  height: auto;
}

/* ----- COLUMNAS ----- */

div.x2 {margin:25px 0 50px 0;}
div.x2 div.izquierda	{width:220px;margin:0 10px 150px 10px;float:left;}
div.x2 div.centro		{width:718px;margin:0 15px;float:left;overflow:hidden;} /* Sobrante de 2px */

/* ----- CABECERA ----- */

div.cabecera {width:990px;height:230px;overflow:hidden;margin:0 auto;background:url(cabecera_fondo2.jpg) 0 0 no-repeat;position:relative;}
div.cabecera ul.enlaces {position:absolute;top:0;right:10px;}
div.cabecera ul.enlaces li {float:left;margin:0 0 0 12px;}
div.cabecera ul.enlaces li a		{font:11px Arial,sans-serif,Verdana;color:#FDEFEE;display:block;line-height:180%;}
div.cabecera ul.enlaces li a:hover	{color:#FFCC00;text-decoration:none;}

div.cabecera div.buscador {width:100%;height:30px;background:#D78100;position:absolute;bottom:0;left:0;border-radius:0 0 20px 20px;}
div.cabecera div.buscador p {font:bold 11px Arial,sans-serif,Verdana;color:#FFFFFF;margin:8px 0 0 30px;float:left;}
div.cabecera div.buscador input		{width:160px;height:20px;font:12px Arial,Tahoma,sans-serif;color:#7D3F00;background:#FFFFDD;margin:4px 0 0 10px;padding:0 2px;border:1px solid #B06A00;border-radius:4px;float:left;}
div.cabecera div.buscador select	{width:185px;height:20px;font:12px Arial,Tahoma,sans-serif;color:#7D3F00;background:#FFFFDD;margin:4px 0 0 10px;padding:0 2px;border:1px solid #B06A00;border-right:0;border-radius:4px;float:left;}
div.cabecera div.buscador input[type=text]:focus	{background:#FFFFFF;}
div.cabecera div.buscador select:focus				{background:#FFFFFF;}

div.cabecera div.separador {width:50px;height:5px;overflow:hidden;float:left;}
div.cabecera div.buscador button			{background:#FFFDF2;margin:4px 0 0 40px;padding:2px 15px;border:1px solid #B06A00;font:bold 11px Arial,Tahoma,sans-serif;color:#000000;float:left;}
div.cabecera div.buscador button:hover		{background:#FF9900;border:1px solid #FFFFFF;cursor:pointer;}
div.cabecera div.buscador button:hover span	{color:#FFFFFF;}

/* ----- INDEX ----- */

div.copete		{width:215px;height:245px;overflow:hidden;border:1px solid #FBC900;margin:0 28px 25px 0;position:relative;float:left;}
div.copetefin	{margin-right:0;}
div.copete a.titulo		{font:bold 12px Verdana,Tahoma,sans-serif;color:#000000;display:block;background:#FFE064;line-height:190%;text-indent:8px;margin:0 0 5px 0;border-bottom:1px solid #FBC900;}
div.copete a.titulo:hover	{color:#1E5A77;background:#FCF5A7;text-decoration:none;}
div.copete div.foto {height:129px;line-height:125px;overflow:hidden;margin:0 0 5px 0;text-align:center;}
div.copete div.foto img {vertical-align:middle;padding:3px 15px;}
div.copete p.descripcion	{font:bold 12px Arial,Tahoma,sans-serif;color:#000000;display:block;line-height:135%;padding:0 8px;}
div.copete div.precio		{width:100%;background:#FFFCF0;border-top:1px solid #FBC900;border-bottom:1px solid #FBC900;text-align:center;position:absolute;bottom:19px;left:0;}
div.copete div.precio	p	{font:bold 16px Arial,Tahoma,sans-serif;color:#E60000;display:block;line-height:150%;}
div.copete a.link {font:11px Arial,Tahoma,sans-serif;color:#2D86B0;position:absolute;bottom:2px;right:8px;}

/* ----- DESTACADOS ----- */

div.destacados {width:990px;height:166px;margin:20px auto 0 auto;position:relative;}

div.destacados div.izq_destacado,
div.destacados div.der_destacado {width:23px;height:68px;background:url(flechas.png) no-repeat;position:absolute;top:50px;z-index:1;cursor:pointer;}
div.destacados div.izq_destacado {left:0;background-position:0 -1px;}
div.destacados div.der_destacado {right:0;background-position:-29px -1px;}
div.destacados div.izq_destacado:hover	{background-position:0 -76px;}
div.destacados div.der_destacado:hover	{background-position:-29px -76px;}

div.destacados div.destacado {margin:0 30px;overflow:hidden;position:relative;}
div.destacados ul {width:1150px;height:166px;overflow:hidden;position:relative;left:0;}
div.destacados ul li {width:172px;height:164px;overflow:hidden;background:#FFFBF4;text-align:center;border:1px solid #FBC900;margin:0 15px 0 0;float:left;position:relative;border-radius:10px;}
div.destacados ul li div.oferta	{background:url(oferta.png) 0 0 no-repeat;width:60px;height:30px;overflow:hidden;position:absolute;top:2px;left:2px;}
div.destacados ul li div.novedad	{background:url(novedad.png) 0 0 no-repeat;width:51px;height:58px;overflow:hidden;position:absolute;top:0;left:0;}
div.destacados ul li div.foto	{width:170px;height:126px;line-height:122px;overflow:hidden;}
div.destacados ul li div.foto img	{vertical-align:middle;border:1px solid #E5E5E5;}
div.destacados ul li p	{font:11px Arial,Tahoma,sans-serif;color:#000000;display:block;line-height:150%;}
div.destacados ul li a	{font:bold 12px Arial,Tahoma,sans-serif;color:#E60000;display:block;line-height:150%;}

/* ----- MENU ----- */

div.menu {margin:0 0 75px 0;}
div.menu ul li {margin:0 0 5px 0;}
div.menu ul li a	,
div.menu ul li p	{font:bold 11px Tahoma,Arial,sans-serif;color:#C67700;text-transform:uppercase;text-decoration:none;line-height:225%;display:block;padding:0 5px 0 8px;border:1px solid #FFFFFF;}
div.menu ul li a:hover	,
div.menu ul li p		{border:1px solid #FF9900;color:#000000;background:#FFF9F0;}
div.menu ul li a:hover {text-decoration:none;}

div.menu ul li ul {margin:0 0 20px 20px;}
div.menu ul li ul li {text-transform:none;margin:0;}
div.menu ul li ul li a		,
div.menu ul li ul li p	{font:bold 11px Arial,Arial,sans-serif;text-transform:none;line-height:200%;border:0;padding:0 3px 0 5px;background:#FFFFFF;}
div.menu ul li ul li a	{color:#E68A00;}
div.menu ul li ul li p	{color:#000000;}
div.menu ul li ul li a:hover {border:0;background:#FFFFFF;}

/* ----- REDES SOCIALES----- */

div.redes {margin:25px 0 0 0;border:1px solid #CCCCCC;border-top-width:2px;border-bottom-width:2px;border-radius:0 0 4px 4px;padding:0 0 10px 0;background:#FFFDEA;position:relative;}
div.redes p {font:bold 13px Arial,sans-serif,Verdana;color:#000000;background:#CCCCCC;display:block;line-height:160%;margin:0 0 4px 0;text-indent:10px;}
div.redes iframe.face		{margin:10px 0 0 20px;}
div.redes iframe.twitter	{margin:10px 0 0 20px;}
div.redes div.google1		{margin:10px 0 0 20px;}
div.redes div.google2		{margin:10px 0 0 20px;}

/* ----- AVISO ----- */

div.avisotop {background:#333333;border:1px solid #CCCCCC;border-top-width:2px;border-bottom-width:2px;margin:10px 10px -5px 10px;padding:5px 15px;text-align:center;}
div.avisotop p {font:24px Arial,sans-serif,Verdana;color:#FFFFFF;display:block;}

/* ----- UBICACION ----- */

div.ubicacion {background:#D78100;padding:5px 0 5px 15px;margin:0 0 15px 0;border-radius:7px;}
div.ubicacion p {font:bold 15px Arial,sans-serif,Verdana;color:#FFFFFF;}

/* ----- CATEGORIA ----- */

p.resultado {font:12px Arial,Tahoma,sans-serif;color:#666666;display:block;line-height:170%;border-bottom:1px dotted #CEA500;margin:0 0 20px 0;}

div.orden {margin:0 0 15px 0;}
div.orden p		{font:11px Arial,Tahoma,sans-serif;color:#666666;float:right;line-height:170%;}
div.orden select	{width:125px;height:19px;font:11px Arial,Tahoma,sans-serif;color:#666666;background:#FFFFFF;margin:0 0 0 10px;padding:0 2px;border:1px solid #CCCCCC;border-right:0;border-radius:4px;float:right;}

div.producto {margin:0 auto 25px auto;position:relative;}
div.producto div.foto {width:220px;height:140px;line-height:136px;overflow:hidden;text-align:center;float:left;position:relative;}
div.producto div.foto img {vertical-align:middle;}
div.producto div.foto ul.galery {position:absolute;bottom:5px;left:5px;}
div.producto div.foto ul.galery li {line-height:1%;background:#F4F4F4;border:1px solid #DDDDDD;margin:0 0 5px 0;float:left;margin:0 4px 0 0;}
div.producto div.foto ul.galery li a			{font:11px Arial,sans-serif,Verdana;color:#000000;display:block;padding:1px 5px;}
div.producto div.foto ul.galery li a:hover	{background:#FFCC00;text-decoration:none;}
div.producto div.descripcion	{width:490px;float:left;padding:10px 0;} /* Sobrante de 6px */
div.producto div.descripcion p.titulo		{font:bold 14px Arial,sans-serif,Verdana;color:#000000;}
div.producto div.descripcion p.descripcion	{font:11px Verdana,sans-serif,Verdana;color:#000000;display:block;margin:8px 0;line-height:140%;}
div.producto div.descripcion p.datos		{font:11px Arial,sans-serif,Verdana;color:#999999;}
div.producto div.descripcion p.datos span	{padding:0 7px;}
div.producto div.descripcion p.datos a			{font:bold 17px Arial,sans-serif,Verdana;color:#E60000;}

div.producto p.novedad {font:bold 11px Arial,sans-serif,Verdana;color:#FFFFFF;line-height:200%;padding:0 10px;background:#FF9900;position:absolute;top:7px;right:0;}
div.producto p.oferta1 {font:bold 11px Arial,sans-serif,Verdana;color:#FFFFFF;line-height:200%;padding:0 10px;background:#9B5E00;position:absolute;top:7px;right:90px;}
div.producto p.oferta2 {font:bold 11px Arial,sans-serif,Verdana;color:#FFFFFF;line-height:200%;padding:0 10px;background:#9B5E00;position:absolute;top:7px;right:0;}

div.separar {height:1px;overflow:hidden;border-top:1px dotted #D78100;margin:0 0 10px 0;}

/* ----- PIE ----- */

div.pie {background:#4A2D00;border-top:2px solid #CCCCCC;}
div.pie div.contenido {width:960px;height:100px;margin:0 auto;position:relative;}
div.pie div.aviso {margin:8px 0 0 0;}
div.pie div.aviso p {font:11px Arial,sans-serif,Verdana;color:#CCCCCC;}
div.pie ul {position:absolute;top:25px;left:0;}
div.pie ul li		{float:left;line-height:1%;}
div.pie ul li.space	{margin:0 7px;}
div.pie ul li p {font:12px Arial,sans-serif,Verdana;color:#CCCCCC;}
div.pie ul li a {font:bold 12px Arial,sans-serif,Verdana;color:#FFCC00;}
div.pie p.datos {font:12px Arial,sans-serif,Verdana;color:#CCCCCC;text-align:left;line-height:150%;position:absolute;top:46px;left:0;}
div.pie p.copy {font:11px Arial,sans-serif,Verdana;color:#FFFFFF;text-align:right;line-height:150%;position:absolute;bottom:5px;right:0;}
div.pie p.copy a {color:#FFFFFF;}
div.pie img.logos {position:absolute;bottom:30px;right:20px;}

/* ----- ERROR ----- */

div.error {margin:40px auto 150px auto;padding:20px 20px 25px 20px;text-align:center;}
div.error h1 {font:30px Arial,Verdana,sans-serif;color:#B36B00;margin:0 0 30px 0;}
div.error p {font:12px sans-serif,Arial;color:#000000;margin:0 0 10px 0;line-height:130%;}
div.error a {font-weight:bold;color:#000000;}
div.error div.imagen {text-align:center;margin:0 0 20px 0;}

/* ----- VARIOS ----- */

div.line {height:1px;overflow:hidden;margin:15px 0;}